juice requires outdated JQuery scripts while nuget downloads the updated ones #35

Open
Nazerbayev opened this Issue Dec 14, 2012 · 1 comment

Projects

None yet

2 participants

@Nazerbayev

Nugets automatically downloads JqueryUI-1.9.2 and Jquery-1.8.3 but juiceui adds links to scriptmanager for jqueryui-1.9.0 and jquery-1.8.2, the problem is at each:

ScriptManager.ScriptResourceMapping.AddDefinition(...)

in JuiceApp.cs

@webmonkeymon

go to know, i will avoid nugets

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment